compiz-boxmenu-dlist(1)

NAME
compiz-boxmenu-dlist - tell compiz-boxmenu-daemon to display just a document list

SYNOPSIS
compiz-boxmenu-dlist [ -h ] [ -i ] [ -c COMMAND ] [ -a AGE ] [ -l LIMIT ] [ -s SORT TYPE ]

DESCRIPTION
compiz-boxmenu-dlist is a D-Bus client for compiz-boxmenu-daemon that shows a recently opened menu.

OPTIONS
If no options are given, compiz-boxmenu-dlist will just show a recent documents menu with no icons in most recently used order. I haven't done a precise item count on the defaults, but I'll write that later.

-h  Show help options

-i, --images
    Use IMAGES in the document list

-c COMMAND, --command[=COMMAND]
    Use COMMAND instead of xdg-open to open recent documents

-a AGE, --age[=AGE]
    Limit documents to AGE number of days

-c LIMIT, --limit[=LIMIT]
    Display up to LIMIT items

-s SORT TYPE, --sort-type[=SORT TYPE]
    Sort items according to SORT TYPE. Valid sorting options are most used and least used

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu(1), compiz-boxmenu-daemon(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dplist(1), compiz-boxmenu-vplist(1), compiz-boxmenu-wlist(1)